a.colored,.colored {color: #125d8f !important; }
.uppage2 {display: none !important;}
.in_container {background: url('images/background_new_page.jpg') fixed !important; background-size: 100%; top: 0px; height: auto; min-height: 100%; padding-bottom: 70px;}
.people {font-size: 24px;   left: 1316px; top: 186px;   width: 160px; text-align: center;
-webkit-transform: rotate(7.5deg) translate3d(0,0,0);
-moz-transform: rotate(7.5deg) translate3d(0,0,0);
-ms-transform: rotate(7.5deg) translate3d(0,0,0);
-o-transform: rotate(7.5deg) translate3d(0,0,0);
transform: rotate(7.5deg) translate3d(0,0,0);}
.galery {font-size: 31px; left: 1390px; top: 333px; }
.partners {left: 323px;
top: 46px; -webkit-transform: rotate(-33deg) translate3d(0,0,0);
           font-size: 14px;
           width: 130px;
-moz-transform: rotate(-33deg) translate3d(0,0,0);
-ms-transform: rotate(-33deg) translate3d(0,0,0);
-o-transform: rotate(-33deg) translate3d(0,0,0);
transform: rotate(-33deg) translate3d(0,0,0);}
.contact {  top: 23px; left: 1310px;
         
         }
.newsletter {font-size: 17px;
text-transform: uppercase;
color: white;
width: 160px;
top: 407px;
left: 379px;
position: absolute;
z-index: 2;
text-align: center;
         }
.fb {top: 265px;
left: 1340px;
width: 50px;
height: 50px;
position: absolute;}
.news_button {font-size: 14px;
text-transform: uppercase;
color:#555555/* white;*/
width: 250px;
left: 1113px;
top: 47px;
position: absolute;
z-index: 2;
text-align: center;
text-shadow: 11px 14px 5px rgba(0, 0, 0, 0.7);
position: absolute;
-webkit-transform: rotate(25deg) translate3d(0,0,0);
-moz-transform: rotate(25deg) translate3d(0,0,0);
-ms-transform: rotate(25deg) translate3d(0,0,0);
-o-transform: rotate(25deg) translate3d(0,0,0);
transform: rotate(25deg) translate3d(0,0,0);}
.fundacja {left: 1412px;
top: 125px;
font-size: 16px;
         
}
.projects_3 span {font-size: 22px;}
.projects_3 {
    font-size: 18px;
    left: 335px;
    top: 147px;
-webkit-transform: rotate(23deg) translate3d(0,0,0);
-moz-transform: rotate(23deg) translate3d(0,0,0);
-ms-transform: rotate(23deg) translate3d(0,0,0);
-o-transform: rotate(23deg) translate3d(0,0,0);
transform: rotate(23deg) translate3d(0,0,0);
}
.projects_2 span {font-size: 18px !important;}
.projects_2 {font-size: 16px !important;   left: 502px;
top: 290px;
          -webkit-transform: rotate(0deg) translate3d(0,0,0);
-moz-transform: rotate(0deg) ;
-ms-transform: rotate(0deg) ;
-o-transform: rotate(0deg) ;
transform: rotate(0deg) ;
}
.projects_1 span {font-size: 29px; }
.projects_1 {left: 515px;
top: 35px;
width: 230px;
       }
.projects_4 {font-size: 21px; left: 352px;
top: 285px;
}
div {text-shadow: none !important;}
.sign_home {right: 0px;   }
#intro {display: none;}
.uppage {padding-top: 58px !important; text-align: center; color: white; text-transform: uppercase; font-size: 16px;
        cursor: pointer; width: 71px !important; height: 76px !important; background: url('images/uppage.png') no-repeat;
        position: fixed;    right: 100px ;bottom: 0px;z-index: 2;display: none; opacity: 1;}
.backpage {cursor: pointer;
position: absolute;
top: 90px;
left: 47.5%;
z-index: 3;
width: 100px;
height: 100px;
background: url('images/backpage.png') no-repeat;}
.more {text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.9) !important;}
.more .span {/*text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.9) !important;*/}
.actual {display: none !important;}
.news_container {margin-top: 10px;}
.new_sign {bottom: 20px; margin-top: 20px;}
.news .sign, .news .back {display: none !important;}